local AddOnFolderName, private = ...
local L = _G.LibStub("AceLocale-3.0"):NewLocale(AddOnFolderName, "deDE")
if not L then return end

L["Alerts"] = "Alarme"
L["BOTTOM"] = "Unten"
L["BOTTOMLEFT"] = "Unten links"
L["BOTTOMRIGHT"] = "Unten rechts"
L["CENTER"] = "Mittig"
L["Completed Achievement Criteria"] = "Abgeschlossene Erfolgskriterien"
L["Completed Quest Objectives"] = "Abgeschlossene Questziele"
L["Detection"] = "Erkennung"
L["Drag to set the spawn point for targeting buttons."] = "Hier erscheinen die Anvisierungsschaltflächen (verschiebbar)."
L["Duration"] = "Dauer"
L["Hide Anchor"] = "Anker ausblenden"
L["Horizontal offset from the anchor point."] = "Horizontaler Versatz vom Ankerpunkt."
-- L["Ignore Mute"] = "Ignore Mute"
L["Interval"] = "Intervall"
L["LEFT"] = "Links"
-- L["Play alert sounds when sound is muted."] = "Play alert sounds when sound is muted."
L["Reset Position"] = "Position zurücksetzen"
L["RIGHT"] = "Rechts"
L["Screen Flash"] = "Bildschirmaufleuchten"
L["Screen Location"] = "Bildschirmposition"
L["Show Anchor"] = "Anker zeigen"
L["Spawn Point"] = "Erscheinungspunkt"
L["The number of minutes a targeting button will exist before fading out."] = "Die Anzahl der Minuten, sie geben an, wie lange eine Anvisierungsschaltfläche existiert, bevor sie ausgeblendet wird."
L["The number of minutes before an NPC will be detected again."] = "Die Anzahl der Minuten, sie geben an, ab wann ein NSC erneut erkannt wird."
L["TOP"] = "Oben"
L["TOPLEFT"] = "Oben links"
L["TOPRIGHT"] = "Oben rechts"
L["Vertical offset from the anchor point."] = "Vertikaler Versatz vom Ankerpunkt."
L["X Offset"] = "X-Versatz"
L["Y Offset"] = "Y-Versatz"
L["Vignette/Abandoned Fishing Pole"] = "Liegen gelassene Angelrute"
-- L["Vignette/Amateur Hunters"] = "Amateur Hunters"
L["Vignette/Beastmaster Pao'lek"] = "Bestienmeister Pao'lek"
L["Vignette/Cache of Infernals"] = "Höllenbestienvorrat"
-- L["Vignette/Coura, Master of Arcana"] = "Coura, Master of Arcana"
-- L["Vignette/Forsaken Deathsquad"] = "Forsaken Deathsquad"
L["Vignette/Helmouth Raiders"] = "Räuber des Höllenschlunds"
L["Vignette/Hook & Sinker"] = "Haken & Versenker"
L["Vignette/Horn of the Siren"] = "Horn der Sirene"
-- L["Vignette/Invasion Point: Devastation"] = "Invasion Point: Devastation"
-- L["Vignette/Lost Ettin"] = "Lost Ettin"
-- L["Vignette/Perrexx the Corruptor"] = "Perrexx the Corruptor"
-- L["Vignette/Sea Giant King"] = "Sea Giant King"
-- L["Vignette/Seek & Destroy Squad"] = "Seek & Destroy Squad"
L["Vignette/Shivering Ashmaw Cub"] = "Zitterndes Aschenmauljunges"
-- L["Vignette/Stormdrake Matriarch"] = "Stormdrake Matriarch"
L["Vignette/Syphonus & Leodrath"] = "Syphonus & Leodrath"
-- L["Vignette/Thane's Mead Hall"] = "Thane's Mead Hall"
L["Vignette/The Beastly Boxer"] = "Der Bestienboxer"
-- L["Vignette/Trecherous Stallions"] = "Trecherous Stallions"
-- L["Vignette/Undgrell Attack"] = "Undgrell Attack"
-- L["Vignette/Worgen Stalkers"] = "Worgen Stalkers"
-- L["Vignette/Worg Pack"] = "Worg Pack"


local VL = _G.LibStub("AceLocale-3.0"):NewLocale(AddOnFolderName .. "Vignette", "deDE")
if not VL then return end

VL["Abandoned Fishing Pole"] = "Liegen gelassene Angelrute"
-- VL["Amateur Hunters"] = "Amateur Hunters"
VL["Beastmaster Pao'lek"] = "Bestienmeister Pao'lek"
VL["Cache of Infernals"] = "Höllenbestienvorrat"
-- VL["Coura, Master of Arcana"] = "Coura, Master of Arcana"
-- VL["Forsaken Deathsquad"] = "Forsaken Deathsquad"
VL["Helmouth Raiders"] = "Räuber des Höllenschlunds"
VL["Hook & Sinker"] = "Haken & Versenker"
VL["Horn of the Siren"] = "Horn der Sirene"
-- VL["Invasion Point: Devastation"] = "Invasion Point: Devastation"
-- VL["Lost Ettin"] = "Lost Ettin"
-- VL["Perrexx the Corruptor"] = "Perrexx the Corruptor"
-- VL["Sea Giant King"] = "Sea Giant King"
-- VL["Seek & Destroy Squad"] = "Seek & Destroy Squad"
VL["Shivering Ashmaw Cub"] = "Zitterndes Aschenmauljunges"
-- VL["Stormdrake Matriarch"] = "Stormdrake Matriarch"
VL["Syphonus & Leodrath"] = "Syphonus & Leodrath"
-- VL["Thane's Mead Hall"] = "Thane's Mead Hall"
VL["The Beastly Boxer"] = "Der Bestienboxer"
-- VL["Trecherous Stallions"] = "Trecherous Stallions"
-- VL["Undgrell Attack"] = "Undgrell Attack"
-- VL["Worgen Stalkers"] = "Worgen Stalkers"
-- VL["Worg Pack"] = "Worg Pack"

